<?php
/**
 * Created by PhpStorm.
 * User: sohaib zaidi
 * Date: 17/12/2017
 * Time: 19:17
 */

Route::group([
    'prefix'     => 'superadmin',
    'as'		 => 'superadmin.',
    'namespace'  => 'Superadmin\Cmspages',
], function() {


    Route::resource('/cmspages', 'CmspagesController');

    Route::get('cmspagesget', 'CmspagesTableController@__invoke')->name('cmspagesget.get');
});

